<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    {% block stylesheets %}
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="../assets/css/app.css" />
    {% endblock %}
</head>
<body>
{% block body %}

{% endblock %}
{% block javascript %}

{% endblock %}
</body>
</html>